CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, ลิขสิทธิ์ 2013 The Chromium Authors สงวนลิขสิทธิ์";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "ลิขสิทธิ์ 2013 The Chromium Authors สงวนลิขสิทธิ์";
